map: Atlas
gamemode: Secret+ Light
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 653ebbc6-5e6d-40fc-ad20-9c7c6e8bde9e
  playerICName: Short-snout Cheddar
  playerOOCName: butcer
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: a4f22c53-7ed6-42c7-a6a5-a524231a2b1c
  playerICName: Qutor
  playerOOCName: ferefer
- antagPrototypes: []
  jobPrototypes:
  - Virologist
  playerGuid: fdac84f8-b81f-4d48-aecc-29678bbacf78
  playerICName: Averill Ramos
  playerOOCName: Kassatsu
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: d11554a0-5e43-453c-a5c2-8f609527211b
  playerICName: Reesa
  playerOOCName: Kazuno
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 9e787361-62ba-4f52-a1ea-ed5ca707ab41
  playerICName: Kadis Seth'Kan
  playerOOCName: kdsk
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: b099b047-e034-4269-8513-974c0d7d9948
  playerICName: Mikra Junsanu
  playerOOCName: Kittkat
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: cafdfd17-53f8-40bf-95eb-e54bdd454bc1
  playerICName: Ib Nefrop
  playerOOCName: Manolow
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 14940645-3c64-485f-bf00-1046dac7542b
  playerICName: Murmur
  playerOOCName: Otso_Ursalioth
- antagPrototypes: []
  jobPrototypes:
  - NanotrasenRepresentative
  playerGuid: 3da3362d-4e54-4aec-834b-b1fff137cc08
  playerICName: Gato Ringer
  playerOOCName: Salvago
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: f7dae29c-6662-4847-9e74-5c3f0875fb2e
  playerICName: Bumblefudd Noodlebrain
  playerOOCName: skiffle
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 98ad06e3-87ed-430c-be75-3a83ed61d1f0
  playerICName: Thelma Russell
  playerOOCName: Smoinky
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 54a60639-1e2e-4dd5-988b-7750cb68ab8e
  playerICName: David Fritz
  playerOOCName: Snoopdigglet
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: e7a60ce1-0140-449c-9fb2-d982ea849291
  playerICName: Takashi Hilin
  playerOOCName: SorryStore
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: af086561-2808-4492-af98-052d4f122884
  playerICName: Bob Springston
  playerOOCName: Wesmas
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c4ba219b-1780-4570-a097-08d5787d11dd
  playerICName: Nettie Smirnov
  playerOOCName: youmust_DBMH
roundEndText: >2-



  [bold]Nanotrasen funded by: [color=green]MAY-224[/color]![/bold]
server_id: Goobstation
server_name: GoobBasileus
roundId: 34995
endTick: 3364992
duration: 00:43:39.6461146
fileCount: 583
size: 91950892
uncompressedSize: 641842702
endTime: 1.07:09:26.2699012
...
